[Résolu] Nouvelle administration

  • Statut : non résolu
15 sujets de 16 à 30 (sur un total de 58)
  • Auteur
    Messages
  • #728684
    utilisateur
    Membre
    Maître WordPress
    642 contributions

    Y’a pas un espace en trop avant le début du code ? Une ligne vide ?

    #728685
    Miss Bobby
    Membre
    Initié WordPress
    35 contributions

    Non, ni avant, ni après.

    #728686
    utilisateur
    Membre
    Maître WordPress
    642 contributions

    Renvoi un fichier wp-config.php propre, prend celui d’origine dans le pack wordpress, remets tes infos de connexion, et renvoi le sur ton ftp.

    #728687
    Miss Bobby
    Membre
    Initié WordPress
    35 contributions

    Ca ne change rien.

    En passant par cette adresse :

    http://www.missbobby.net/wp-login.php

    J’ai ce message qui s’affiche :
    Warning: Cannot modify header information – headers already sent by (output started at /homez.349/missbobb/www/wp-config.php:1) in /homez.349/missbobb/www/wp-includes/pluggable.php on line 850

    #728688
    utilisateur
    Membre
    Maître WordPress
    642 contributions

    Quelle est ta version de php ?

    #728689
    Miss Bobby
    Membre
    Initié WordPress
    35 contributions

    Ainsi que ces messages :

    Warning: Cannot modify header information – headers already sent by (output started at /homez.349/missbobb/www/wp-config.php:1) in /homez.349/missbobb/www/wp-login.php on line 255

    Warning: Cannot modify header information – headers already sent by (output started at /homez.349/missbobb/www/wp-config.php:1) in /homez.349/missbobb/www/wp-login.php on line 267

    #728690
    Miss Bobby
    Membre
    Initié WordPress
    35 contributions

    Ma version de php?

    #728691
    utilisateur
    Membre
    Maître WordPress
    642 contributions

    D’après la FAQ, le problème est un espace en trop, d’après ton message d’erreur il est dans wp-config.php.
    Donc, il faudrait voir le fichier config et être sûr qu’il n’y a pas d’espace en trop quelque part.

    Dans ton fichier .htacces rajoute cette ligne au début

    SetEnv PHP_VER 5

    #728692
    Miss Bobby
    Membre
    Initié WordPress
    35 contributions

    Elle y est déjà.

    #728693
    Anonyme 2
    Participant
    Maître WordPress
    10594 contributions

    merci de lire les sujet épinglés,votre fichier wp-config.php est bien enregistré sous le format UTF-8 sans BOM ??
    et depuis WordPress 2.8 être sous php5 voir sujet épinglé
    ne pas rester sous WP 2.7.1,version qui peut être piraté

    #728694
    utilisateur
    Membre
    Maître WordPress
    642 contributions

    J’avais pas vu la version de WordPress, je pensais qu’elle était à jour. arthur_facepalm.gif

    #728695
    Miss Bobby
    Membre
    Initié WordPress
    35 contributions

    Vous savez, vous pouvez utiliser des mots moins techniques. Je n’y connais absolument rien. Donc le wp-config sous UTF-8 sans BOM, ça ne veut rien dire pour moi. Nous ne sommes malheureusement tous pas autant calés.

    #728696
    utilisateur
    Membre
    Maître WordPress
    642 contributions

    Le plus important là, c’est mettre à jour ton wordpress comme te l’a dis lupi.
    Le reste devrait rentrer dans l’ordre tout seul.

    #728697
    Miss Bobby
    Membre
    Initié WordPress
    35 contributions

    Avant de transférer les fichiers de WP 8, y-a-t-il quelque chose à faire de spécifique?

    #728698
    Miss Bobby
    Membre
    Initié WordPress
    35 contributions

    Je peux mettre la 2.9.2 ou obligatoirement la 2.8?

15 sujets de 16 à 30 (sur un total de 58)
  • Vous devez être connecté pour répondre à ce sujet.